/*C026 hero carousel*/
.hero-carousel {
	margin:0 auto;
	position:relative;
	display:block;
	width:1400px;
}
.hero-carousel .caroufredsel_wrapper {
	margin:0 auto 20px !important;
}
.ie8 .hero-carousel .caroufredsel_wrapper {
	height: 315px !important;
}
.hero-carousel .slide {
	position:relative;
	float: left;
	height:auto;
	width:1400px;
}
/*live text*/
.hero-carousel .slide > div {
	position:absolute;
	margin:52px 0 0 200px;
	width:543px;
}
.hero-carousel .slide h2,
.hero-carousel .slide p {
	font-family: 'breuer_textitalic';
	color:#FFF;
}
.hero-carousel h2 {
	font-size:66px;
	line-height: 1;
	letter-spacing: -2.5px;
	margin:0 0 25px;
}
.hero-carousel p {
	font-size: 23px;
	letter-spacing: -0.5px;
}
/*hidden from view*/
.hero-carousel .slide > div,
.hero-carousel .slide a > div {
	display:none !important;
}
/*live-text end*/
/*hero-navigation*/
#navi {
	position: absolute;
	float:right;
	right:210px;
	/*bottom: 85px;*/
	bottom: 56px;
	list-style:none;
	margin:0;
	padding:0;
	background: #f0f0f0;
	background: -moz-linear-gradient(top,  #f0f0f0 0%, #cecece 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#cecece));
	background: -webkit-linear-gradient(top,  #f0f0f0 0%,#cecece 100%);
	background: -o-linear-gradient(top,  #f0f0f0 0%,#cecece 100%);
	background: -ms-linear-gradient(top,  #f0f0f0 0%,#cecece 100%);
	background: linear-gradient(to bottom,  #f0f0f0 0%,#cecece 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#cecece',GradientType=0 );
	border-radius:5px 5px 0 0;
}
#navi li {
	display:block;
	float:left;
	margin: 0 0 0 3px;
}
#navi li > a {
	padding:10px;
	height:12px;	
	float:left;	
}
#navi li > a,
#navi li > a span {
	cursor:pointer;
}
.hero-carousel #prev span, .hero-carousel #next span, .hero-carousel #play span {
	background: url(../../../assets/css/sprites/hero-controls.png) no-repeat;
	display: block;
	z-index: 30;
}
.hero-carousel #prev span, .hero-carousel #next span {
	width: 12px;
	height: 18px;
}
.hero-carousel #play span {
	width: 14px;
	height: 16px;
	background-position: 0 -56px;
}
.hero-carousel #play span:hover {
	background-position: -21px -56px;
}
.hero-carousel #play.paused span {
	background-position: 0 -80px;
}
.hero-carousel #play.paused span:hover {
	background-position: -21px -80px;
}
.hero-carousel #prev span {
	background-position:0 0;
}
.hero-carousel #prev span:hover {
	background-position:-21px 0;
}
.hero-carousel #next span {
	background-position:0 -30px;
}
.hero-carousel #next span:hover {
	background-position:-21px -30px;
}
.hero-carousel .carousel-pagination {
	width:auto;
}
@media all and (max-width: 1400px) {
	.home-page .hero {
		width:1060px;
		margin:0 auto;
	}
	.hero-carousel {
		width:1000px;
		height:315px;
		overflow:hidden;
		margin:0 auto 20px;
	}
	.hero .caroufredsel_wrapper {
		margin:0 auto 20px !important;
	}
	.hero .slide {
		width:1000px;
	}
	#navi {
		right:10px;
		bottom:0;
	}
}
/*
	file:				C026 hero carousel responsive
	author:			@Nick Meincken
	Description:	Responsive code for hero carousel.
*/
.hero .slide {
	height:400px;
}
@media (max-width: 1000px) {
	.touch .carousel {
		margin-bottom:0 !important
	}
	.touch #navi {
		list-style:none;
		margin:0;
		padding:0;
		background:none;
	}
	.touch #navi li > a#hero-pagination {
		background:none;
	}
	.touch #navi li {
		display:block;
		float:left;
		margin: 0 0 0 3px;
	}
	.touch #navi li > a {
		padding:10px 0;
		height:12px;	
		float:left;	
	}
	.touch #navi li > a,
	.touch #navi li > a span {
		cursor:pointer;
	}
	.touch #next, 
	.touch #prev {
		top:100%;
		margin-top:-32px;
	}
	.touch #next {
		right:0;
	}
	.touch #next span {
		right:10px;
	}
	.touch #prev {
		left:0;
	}
	.touch #prev span {
		left:10px;
	}
	.touch .hero-carousel #prev span, 
	.touch .hero-carousel #next span {
		width: 12px;
		height: 18px;
	}
	.touch .hero-carousel #play span {
		width: 10px;
		height: 14px;
		background-position: 0 -56px;
	}
	.touch .hero-carousel #play.paused span {
		background-position: 0 -82px;
	}
	.touch .hero-carousel #prev span {
		background-position:0 0;
		margin-left:10px;
	}
	.touch .hero-carousel #next span {
		background-position:0 -30px;
		float:right;
		margin-right:10px;
	}
	.touch .hero-carousel .carousel-pagination {
		width:auto;
		z-index:999
	}
}
@media all and (max-width: 767px) {
	.touch .hero-carousel .caroufredsel_wrapper {
		margin: 0 auto 1px !important;
	}
}
@media all and (max-width: 1000px) {
	/*
		C026 - responsive hero carousel
	*/
	.touch .hero-carousel {
		height:auto;
		width:auto;
	}
	.touch .hero-carousel .slide {
		width:auto;
		height:auto;
	}
	.touch .hero-carousel .slide img {
		width:auto;
	}
	.touch #next,
	.touch #prev {
		margin-top:0;
	}
	.touch #navi {
		position:relative;
		border-radius:0;
		margin:0;
	}
	.touch #navi li > a#prev,
	.touch #navi li > a#next {
		position:absolute;
		margin-top:-32px;
	}
	.touch #navi li > a#prev {
		left:10px;
	}
	.touch #navi li > a#next {
		right:10px;
	}
	.touch #navi li > a#play {
		display:none !important;
	}
	.touch #navi li {
		float:none;
		margin:0;
	}
	.touch #navi li > a {
		padding:10px 0;
	}
	.touch #navi {
		width:100%;
		right:0;
		bottom:0;
	}
	.touch .hero-carousel .carousel-pagination {
		width:100%
	}
	.touch .slide div {
		display:none !important;
	}
	.touch .hero-carousel img {
		margin:0;
	}
	.touch .hero-carousel,
	.touch .carousel {
		margin:0 auto!important;
	}
}
/*IE fixes*/
.ie7 #navi, 
.ie8 #navi {
	bottom: 0 !important;
	right: 50px !important;
}
.ie7 .hero, 
.ie8 .hero {
	width:1000px;
	margin:0 auto;
}
.ie7 .hero .hero-carousel,
.ie8 .hero .hero-carousel {
	width:1000px;
	overflow:hidden;
}
.ie7 .hero .slide, 
.ie8 .hero .slide {
	width:1000px;
}

/*Z10 fixes*/
.touch.ie8 #navi {
	bottom: 0 !important;
	right: 0 !important;
}
.touch.ie8 .hero {
	width:auto;
	margin:0 auto !important;
}
.touch.ie8 .hero .hero-carousel {
	width:auto;
	overflow:hidden;
}
.touch.ie8 .hero .slide {
	width:auto;
}